/*
Theme Name:     Chameleon Child
Theme URI:      http://lostsignalweb.com/
Description:    Custom Child CSS For Chameleon 
Author:         Sean Brackeen
Author URI:     http://lostsignalweb.com/
Template:       Chameleon
Version:        0.1.0
*/
@import url("../Chameleon/style.css");

a {
color: #bf0606
}

ul#top-menu li {
padding: 0px 9px;
}

ul#top-menu a { 
font-size: 15px;
font-family: 'Droid Sans', Arial, sans-serif;
color: #393939;
text-decoration: none;
font-weight: lighter;
}

ul#top-menu a:hover, ul#top-menu > li.sfHover > a { 
color: #bf0606;
}

ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a { 
color: #bf0606 !important; 
font-weight: normal; 
}

#featured #slides {
height: 300px; !important 
}

td.info {
text-align:center; 
width:25%;
}

table.info {
width:100%;
margin-bottom: 10px;
}

td.strong {
text-align:center;
font-weight:bold; width:25%;
}

table.form {
width:100%;
}

td.form {
width:50%;
}

#content-area {
padding: 45px 48px 20px;
}

#footer-widgets {
padding: 33px 48px 20px;
}

body {
padding-bottom: 48px;
}

h3,h4 {
color: #bf0606
}

.footer-widget a {
color:#1d1d1d
}

.footer-widget a:hover {
color:#bf0606
}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: bold;
  src: local('Droid Sans Bold'), local('DroidSans-Bold'), url('/fonts/EFpQQyG9GqCrobXxL-KRMXbFhgvWbfSbdVg11QabG8w.woff') format('woff');
}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Sans'), local('DroidSans'), url('/fonts/s-BiyweUPV0v-yRb-cjciL3hpw3pgy2gAi-Ip7WPMi0.woff') format('woff');
}

}
div.clearfix {
  margin-bottom: 5px;
}
img#wpstats {
background-color:#fff;
padding:3px;
border-radius: 6px;
position:relative;
left:10px;
}
span.wpcf7-list-item {
  display:block;
}
#faqlist {
display: none;
border: 1px solid #CCC;
border-radius: 6px;
width: 300px;
padding: 5px;
background: -webkit-gradient(linear, 0 0, 0 25%, from(#ebebeb), to(#CCC));"
}

p#category-inner {
font-family: 'Droid Sans', sans-serif;
}
